@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");
* {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    text-decoration: none;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.dashboard {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 10px;
    padding-top: 60px;
}

.card {
    width: 200px;
    height: 100px;
    background-color: rgb(255, 255, 255);
    margin: 10px;
    padding: 20px;
    text-align: center;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 60px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

.table {
    border-collapse: collapse;
    width: 100%;
    height: 200px;
    padding-top: 60px;
    margin: 20px;
    /* Adjust the height as needed */
    overflow-y: auto;
}

.table th,
.table td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}

.table th {
    background-color: #0083C3;
    color: white;
}

.btn {
    padding: 0px;
}